<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">


    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:paddingTop="@dimen/toolbar_height"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <com.google.android.material.textfield.TextInputLayout
                    android:id="@+id/textinputlayout_matricula"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:textColorHint="@android:color/darker_gray">

                    <com.google.android.material.textfield.TextInputEditText
                        android:id="@+id/edit_matricula"
                        style="@style/InputLineTextSearch"
                        android:layout_width="match_parent"
                        android:backgroundTint="@android:color/white"
                        android:hint="@string/Escaneamatricula"
                        android:inputType="text"
                        android:lines="1"
                        android:maxLines="1"
                        android:textColor="@color/verdnatura_white"
                        android:textColorHint="@android:color/darker_gray" />
                </com.google.android.material.textfield.TextInputLayout>

                <com.google.android.material.textfield.TextInputLayout
                    android:id="@+id/textinputlayout_prioridad"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:textColorHint="@android:color/darker_gray">

                    <com.google.android.material.textfield.TextInputEditText
                        android:id="@+id/edit_prioridad"
                        style="@style/InputLineTextSearch"
                        android:layout_width="match_parent"
                        android:backgroundTint="@android:color/white"
                        android:hint="Prioridad:"
                        android:inputType="number"
                        android:lines="1"
                        android:maxLines="1"
                        android:textColor="@color/verdnatura_white"
                        android:textColorHint="@android:color/darker_gray" />
                </com.google.android.material.textfield.TextInputLayout>

                <ImageView
                    android:id="@+id/delete_img"
                    android:layout_width="@dimen/options_image_width"
                    android:layout_height="match_parent"
                    android:padding="@dimen/options_image_padding"
                    android:src="@drawable/ic_delete_forever_black_24dp" />

                <ImageView
                    android:id="@+id/edit_img"
                    android:layout_width="@dimen/options_image_width"
                    android:layout_height="match_parent"
                    android:padding="@dimen/options_image_padding"
                    android:src="@drawable/ic_mode_edit_black_24dp" />

                <ImageView
                    android:id="@+id/parking_img"
                    android:layout_width="@dimen/options_image_width"
                    android:layout_height="match_parent"
                    android:padding="@dimen/options_image_padding"
                    android:src="@drawable/ic_local_parking_black_24dp" />

                <ImageView
                    android:id="@+id/automatic_img"
                    android:layout_width="@dimen/options_image_width"
                    android:layout_height="match_parent"
                    android:padding="@dimen/options_image_padding"
                    android:src="@drawable/ic_flash_auto_black_24dp" />
            </LinearLayout>


            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/location_recyclerview"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:clipToPadding="false"
                tools:listitem="@layout/item_ubication_row" />

        </LinearLayout>

        <include
            android:id="@+id/main_toolbar"
            layout="@layout/toolbar_fragment"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>